System Upgrade Compatibility

Discussion in 'Mac Apps and Mac App Store' started by ezschool, Sep 18, 2003.

  1. ezschool macrumors newbie

    Joined:
    Sep 18, 2003
    Location:
    NE
    #1
    I have PowerPC Mac G3 desktop with OS 8.1. I want to upload 9.1 but am concerned about whether my old software will be compatible. I have about 64 with virtual memory turned on. Here are some of my old software titles/versions. I couldn't find anything in a search.


    PageMill 3.0
    PageMaker 5.0
    BibleMaster
    ClarisWorks 4.0
    Color It! 3.0
    QuickBooks Pro 4.0
    FileMaker Pro 3.0

    and others about the same "era" such as scanner software, printer (6L-5L HP) etc.

    Thanks for your help. (Let me know if there are any other concerns about doing this.)

    :) :) :confused:
     
  2. TEG macrumors 604

    TEG

    Joined:
    Jan 21, 2002
    Location:
    Langley, Washington
    #2
    You shouldn't ahve any problems, you're only going to OS9, its not like OSX where some things work and others don't.

    TEG
     
  3. ezschool thread starter macrumors newbie

    Joined:
    Sep 18, 2003
    Location:
    NE
    #3
    Thanks/9.1

    So no problems with 9.1 that you forsee, either? (You said 9.0) Appreciate your HELP!
     

Share This Page